@charset "UTF-8";

/*--------------------------------------------------------------------
 RESET BROWSER'S DEFAULT STYLES
----------------------------------------------------------------------*/

.headerWrap div,
.headerWrap h1,
.headerWrap ul,
.headerWrap li,
.headerWrap dl,
.headerWrap dt,
.headerWrap dd,
.headerWrap a,
.headerWrap img {
	margin: 0;
	padding: 0;
	background: none;
	font-size: 100%;
	line-height: 1;
	text-align: left;
}
.headerWrap h1 {
	color: #666666;
}
.headerWrap ul,
.headerWrap div,
.headerWrap ul,
.headerWrap li,
.headerWrap dl,
.headerWrap dt,
.headerWrap dd {
	color: #35373F;
}
.headerWrap ul {
	list-style: none;
}
div#header:after,
div.inner:after {
	height: 0;
}
div#platform,
div#platformWrap,
#container/* サブサイト用セレクタ*/ {
	background-color: #FFFFFF !important;
	background: none;
}

/*--------------------------------------------------------------------
 CLEAR FIX
----------------------------------------------------------------------*/

#header .cFix:after {
	height: 0;
}

/*--------------------------------------------------------------------
 NEW HEADER STYLES
----------------------------------------------------------------------*/

div#header.headerWrap {
	width: 100%;/* サブサイト用スタイル これがなければセレクタは右記 .headerWrap */
	padding: 0 0 3px;
	background: url('/doc/birthday/images/bg_header_border_bottom.gif') repeat-x left bottom;
	border-top: 6px solid #E73820;
	font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック',MS PGothic,sans-serif;
	overflow: visible;
	z-index: 200;
	position: relative;
}
.headerWrap .inner {
	position: relative;
	width: 950px;
	height: 84px;
	margin: 0 auto;
}
.headerWrap .inner.smallInner {
	height: 50px;
}
.headerWrap .headerLogoArea {
	position: absolute;
	top: 16px;
	left: 0;
	z-index: 1;
	float: none !important;
	padding: 0 !important;
}
.headerWrap .inner.smallInner .headerLogoArea {
	top: 9px;
}
.headerWrap .headerInfoArea {
	position: absolute;
	top: 3px;
	right: 0;
	width: 960px;
	line-height: 1.5;
}
.headerWrap .headerShopInfo,
.headerWrap .headerShopArea {
	text-align: right;
}
.headerWrap .headerShopName {
	position: static;/* サブサイト用スタイル*/
	display: inline;
	font-size: 10px;
	line-height: 1.5;
}
.headerWrap .headerPageInfo {
	position: static;
	font-size: 10px;
	text-align: right;
}
#header.headerWrap .headerPageInfo {
	line-height: 1.5;
	font-weight: normal;
	white-space: nowrap;
	color: #666666;
}
.headerPageInfo+.headerLinks {
	margin-top: 4px;
}
.headerShopInfo+.headerLinks {
	margin-top: 4px;
}
.headerLinks~.headerLinks {
	margin-top: 6px;
}
.headerCloseBtn > a {
	font-size: 10px;
	background-repeat: no-repeat;
	background-position: 0 center;
	padding-left: 14px;
	line-height: 1.5;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
#header.headerWrap .headerCloseBtn {
	float: right;
	margin: 20px 0px 10px;
	line-height: 1;
}
.headerWrap .headerShopArea,
.headerWrap .headerShopArea > dt,
.headerWrap .headerShopArea > dd,
.headerWrap .headerShopArea > dd > a {
	display: inline;
	line-height: 1.2;
}
.headerWrap .headerShopName+.headerShopArea {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	border-left: 1px solid #ccc;
	margin-left: 4px;
	padding-left: 4px;
}
.headerWrap .headerLinks {
	zoom: 1;
}
.headerWrap .headerLinks:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}
.headerWrap .headerLinks li {
	float: right;
	padding: 2px 0 2px 8px;
	background: url('/doc/birthday/images/icn_header_dot_arrow.gif') no-repeat left center;
	margin-left: 20px;
}
.headerWrap .headerLinks li.external {
	padding-left: 13px;
	background: url(/doc/birthday/images/mark_win.gif) no-repeat -2px 2px;
}
#header .iconNewWindow {
	background-image: url("/doc/birthday/images/icn_window_blue.png");
	background-repeat: no-repeat;
}
.headerWrap .headerLinks li.iconNewWindow {
	background-position: 0 4px;
	padding-left: 12px;
}
#header .iconXMarkGray {
	background-image: url(/doc/birthday/images/icn_x_mark_gray_11x11.png);
	background-repeat: no-repeat;
}
.headerWrap .headerLinksVert {
	margin-top: 7px;
}
.headerWrap .headerLinksVert > * {
	margin-top: 0;
	float: left;
}
.headerWrap .headerLinksVert > *+* {
	margin-left: 10px;
}

/*--------------------------------------------------------------------
 ヘッダー用general
----------------------------------------------------------------------*/

#header .bold {font-weight: bold !important;}
#header .dn {display: none;}
#header .padL7 {padding-left: 7px;}
#header .padL10 {padding-left: 10px;}
#header .marT10 {margin-top: 10px !important;}
#header .marT30 {margin-top: 30px !important;}
#header .dibBL {display: inline-block; *display: inline; *zoom: 1;}